<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <title>CSS Introduction Activity</title>
    <link rel="stylesheet" type="text/css" href="./style.css" />
    <style>
      #p-internal {
        color: rgb(255, 165, 0);
      }
    </style>
  </head>
  <body>
    <p style="color: rgb(255, 0, 0)">Apply inline styling here</p>
    <p id="p-internal">Apply internal styling here</p>
    <p id="p-external">Apply external styling here</p>

    <!-- external style with css selectors -->
    <h1>CSS Introduction Activity</h1>
    <h2 id="languages">
      The following are things you will learn in this bootcamp:
    </h2>
    <h3>Languages to be learned</h3>
    <ol>
      <li class="language-list">HyperText Markup Language</li>
      <li class="language-list">Cascading Style Sheets</li>
      <li class="language-list">JavaScript</li>
    </ol>
    <h3>Tools to be Used</h3>
    <ol>
      <li class="tool-list">Sublime</li>
      <li class="tool-list">Postman</li>
      <li class="tool-list">Heroku</li>
      <li class="tool-list">Gitlab</li>
    </ol>

    <!-- combinator selectors (adj sibling, general sibling, general selector, child selector) -->
    <section>
      <h4>Other Things to be Learned</h4>
      <img
        src="https://upload.wikimedia.org/wikipedia/commons/thumb/9/99/Unofficial_JavaScript_logo_2.svg/480px-Unofficial_JavaScript_logo_2.svg.png"
        alt="Photo of the JavaScript logo"
      />
      <ul>
        <li>Node.js</li>
        <li>Express.js</li>
        <li>React.js</li>
        <li>MongoDB</li>
      </ul>
      <p>
        Web Development is a continuous process. Never stop learning and always
        looks for ways to innovate.
      </p>
    </section>
  </body>
</html>
